Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 13 of 13
True Dependency Hell! Still, you should get 'full marks' for trying so damned hard. Good luck with the exams: I know what they are like I would seriously consider contacting ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Linux Guru fingal's Avatar
    Join Date
    Jul 2003
    Location
    Birmingham - UK
    Posts
    1,539

    True Dependency Hell! Still, you should get 'full marks' for trying so damned hard. Good luck with the exams: I know what they are like

    I would seriously consider contacting the developer with your problems as well (as looking for another package) but of course that's your decision. Looks like you won't get this one installed ...

    You're probably right about the Mandriva issues - They've managed to fiddle with things which might have been better left alone ... errr.. IMHO of course.
    I am always doing that which I can not do, in order that I may learn how to do it. - Pablo Picasso

  2. #12
    Just Joined!
    Join Date
    Oct 2006
    Posts
    1
    find / -name libreadline* -print
    /lib/libreadline.so.5
    /lib/libreadline.so.5.1

    Does this mean that if it calls for 4 it can not be higher than 4 - version 5 will not work?

  3. #13
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    Version 5 will work too. Whenever you install new version, package manager symlinks earlier versions with new one.
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •